

.lavaLampNoImage {
	position: relative;
	height: 14px;
	/*width: 421px;*/
	background-color: #FCF8F0;
	padding: 0px;
	margin:0px 0;
	overflow: hidden;
}

.lavaLampNoImage li {
	float: left;
	list-style: none;
}

.lavaLampNoImage li.back {
	border: 1px solid #000;
	background-color: #FCF8F0;
	width: 5px;
	height: 10px;
	z-index: 8;
	position: absolute;
}

.lavaLampNoImage li a {
	font: bold 10px arial;
	text-decoration: none;
	color: #A93C2D;
	outline: none;
	text-align: right;
	font-weight:bold;
	top: 0px;
	text-transform: uppercase;
	letter-spacing: 0;
	display: block;
	float: left;
	height: 10px;
	position: relative;
	overflow: hidden;
	margin: auto 5px;
}

.lavaLampNoImage li a:hover,.lavaLampNoImage li a:active,.lavaLampNoImage li a:visited
	{
	color:#A93C2D;
	border: none;
}
